libzypp 17.38.5

parseexception.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp-core/base/Exception.h>`
`#include <zypp-core/base/UserRequestException>`

Go to the source code of this file.

## Classes
class | zypp::parser::ParseException
class | zypp::parser::EconfException
| Thrown by EconfDict. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::parser